use std::hash::Hasher;

use fnv::FnvHasher;

pub fn fnv_str(input: &str) -> String {
    let mut hasher = FnvHasher::default();
    hasher.write(input.as_bytes());
    let hash = hasher.finish();
    let short_hash = format!("{:x}", hash);

    short_hash
}
